<?php
// Module Info

// The name of this module
define("_MI_QUOTES_NAME","Zitat des Tages");

// A brief description of this module
define("_MI_QUOTES_DESC","Zeigt ein Zitat des Tages in einem Block");

// Names of blocks for this module (Not all module has blocks)
define("_MI_QUOTES_BNAME1","Zitate Block");

// Names of admin menu items
define("_MI_QUOTES_ADMENU1","Zitat hinzufügen");
define("_MI_QUOTES_ADMENU2","Zitat ändern");
?>